<?php

namespace App\Http\Controllers;

use App\Services\LiquidRenderer;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    function __construct()
    {

    }

    public function index()
    {

        //模板支持多级目录，需要目录符号
        $output = LiquidRenderer::render('home.liquid', [

        ]);

        return response($output);

    }
}
